adapters:
  apacdex:
    modifying-vast-xml-allowed: false
    endpoint: http://useast.quantumdex.io/auction/pbs
    aliases:
      quantumdex: ~
      valueimpression: ~
    meta-info:
      maintainer-email: support@apacdex.com
      app-media-types:
        - banner
        - video
      site-media-types:
        - banner
        - video
      supported-vendors:
      vendor-id: 0
    usersync:
      cookie-family-name: apacdex
      iframe:
        url: https://sync.quantumdex.io/usersync/pbs?gdpr={{gdpr}}&gdpr_consent={{gdpr_consent}}&us_privacy={{us_privacy}}&r={{redirect_url}}
        support-cors: false
        uid-macro: '[UID]'
      redirect:
        url: https://sync.quantumdex.io/getuid?gdpr={{gdpr}}&gdpr_consent={{gdpr_consent}}&us_privacy={{us_privacy}}&r={{redirect_url}}
        support-cors: false
        uid-macro: '[UID]'
